islamic_content:
    fatwa_content_source: ~
    sender:
        email: "%webmaster_email%"
        name: "%webmaster_sender_name%"

oneup_uploader:
    mappings:
        fatwa_requests:
            frontend: blueimp
            enable_cancelation: true
            enable_progress: true
            storage:
                 service:              ~
                 type:                 filesystem
                 filesystem:           ~
                 directory:            "%kernel.root_dir%/../web/uploads/fatwa_requests"
                 stream_wrapper:       ~
                 sync_buffer_size:     5000       ## numeric value only
            max_size: 100000